Skip to content

Witchcraft

It is not easy to draw a clear distinction between magic and witchcraft. Both are concerned with the producing of effects beyond the natural powers of man by agencies other than the Divine (cf. OCCULT ART, OCCULTISM ). But in witchcraft, as commonly understood, there is involved the idea of a diabolical pact or at least an appeal to the intervention of the spirits of evil. In such cases this supernatural aid is usually invoked either to compass the death of some obnoxious person, or to awaken the passion of love in those who are the objects of desire, or to call up the dead, or to bring calamity or impotence upon enemies, rivals, and fancied oppressors. This is not an exhaustive enumeration, but these represent some of the principal purposes that witchcraft has been made to serve at nearly all periods of the world's history.

In the traditional belief, not only of the dark ages, but of post-Reformation times, the witches or wizards addicted to such practices entered into a compact with Satan, adjured Christ and the Sacraments, observed "the witches' sabbath " — performing infernal rites which often took the shape of a parody of the Mass or the offices of the Church — paid Divine honour to the Prince of Darkness, and in return received from him preternatural powers, such as those of riding through the air on a broomstick, assuming different shapes at will, and tormenting their chosen victims, while an imp or "familiar spirit" was placed at their disposal, able and willing to perform any service that might be needed to further their nefarious purposes.

The belief in witchcraft and its practice seem to have existed among all primitive peoples. Both in ancient Egypt and in Babylonia it played a conspicuous part, as existing records plainly show. It will be sufficient to quote a short section from the recently recovered Code of Hammurabi (about 2000 B.C.). It is there prescribed,

If a man has laid a charge of witchcraft and has not justified it, he upon whom the witchcraft is laid shall go to the holy river; he shall plunge into the holy river and if the holy river overcome him, he who accused him shall take to himself his house.

In the Holy Scripture references to witchcraft are frequent, and the strong condemnations of such practices which we read there do not seem to be based so much upon the supposition of fraud as upon the "abomination" of the magic in itself. (See Deuteronomy 18:11-12 ; Exodus 22:18 , "wizards thou shalt not suffer to live" — A.V. "Thou shalt not suffer a witch to live".) The whole narrative of Saul's visit to the witch of Endor ( 1 Samuel 28 ) implies the reality of the witch's evocation of the shade of Samuel; and from Leviticus 20:27: "A man or woman in whom there is a pythonical or divining spirit, dying let them die: they shall stone them: Their blood be upon them", we should naturally infer that the divining spirit was not a mere imposture. The prohibitions of sorcery in the New Testament leave the same impression ( Galatians 5:20 , compared with Apocalypse 21:8 ; 22:15 ; and Acts 8:9 ; 13:6 ). Supposing that the belief in witchcraft were an idle superstition, it would be strange that the suggestion should nowhere be made that the evil of these practices only lay in the pretending to the possession of powers which did not really exist.

We are led to draw the same conclusion from the attitude of the early Church. Probably that attitude was not a little influenced by the criminal legislation of the Empire as well as by Jewish feeling. The law of the Twelve Tables already assumes the reality of magical powers, and the terms of the frequent references in Horace to Canidia allow us to see the odium in which such sorceresses were held. Under the Empire, in the third century, the punishment of burning alive was enacted by the State against witches who compassed another person's death through their enchantments (Julius Paulus, "Sent.", V, 23, 17). The ecclesiastical legislation followed a similar but milder course.

The Council of Elvira (306), Canon 6, refused the holy Viaticum to those who had killed a man by a spell ( per maleficium ) and adds the reason that such a crime could not be effected "without idolatry "; which probably mens without the aid of the Devil, devil-worship and idolatry being then convertible terms. Similarly canon 24 of the Council of Ancyra (314) imposes five years of penance upon those who consult magicians, and here again the offence is treated as being a practical participation in paganism. This legislation represented the mind of the Church for many centuries. Similar penalties were enacted at the Eastern council in Trullo (692), while certain early Irish canons in the far West treated sorcery as a crime to be visited with excommunication until adequate penance had been performed.

None the less the general desire of the clergy to check fanaticism is well illustrated by such a council as that of Paderborn (785). Although it enacts that sorcerers are to be reduced to serfdom and made over to the service of the Church, a decree was also passed in the following terms: "Whosoever, blinded by the devil and infected with pagan errors, holds another person for a witch that eats human flesh, and therefore burns her, eats her flesh, or gives it to others to eat, shall be punished with death ". Altogether it may be said that in the first thirteen hundred years of the Christian era we find no trace of that fierce denunciation and persecution of supposed sorceresses which characterized the cruel witch hunts of a later age. In these earlier centuries a few individual prosecutions for witchcraft took place, and in some of these torture (permitted by the Roman civil law ) apparently took place. Pope Nicholas I, indeed (A.D. 866), prohibited the use of torture, and a similar decree may be found in the Pseudo-Isidorian Decretals. In spite of this it was not everywhere given up. Also we must notice that a good many suspected witches were subjected to the ordeal of cold water, but as the sinking of the victim was regarded as a proof of her innocence, we may reasonably believe that the verdicts so arrived at were generally verdicts of acquittal. On many different occasions ecclesiastics who spoke with authority did their best to disabuse the people of their belief in witchcraft. This for instance is the general purport of the book, "Contra insulsam vulgi opinionem de grandine et tonitruis" (Against the foolish belief of the common sort concerning hail and thunder), written by Saint Agobard (d. 841), Archbishop of Lyons (P.L., CIV, 147). Still more to the point is the section of the work, "De ecclesiasticis disciplinis" ascribed to Regino of Prüm (A.D. 906). In section 364 we read: This also is not to be passed over that "certain abandoned women, turning aside to follow Satan, being seduced by the illusions and phantasms of demons, believe and openly profess that in the dead of night they ride upon certain beasts along with the pagan goddess Diana and a countless horde of women and that in these silent hours they fly over vast tracts of country and obey her as their mistress, while on other nights they are summoned to pay her homage." And then he goes on to remark that if it were only the women themselves were deluded it would be a matter of little consequence, but unfortunately an immense number of people ( innumera multitudo ) believe these things to be true and believing them depart from the true Faith, so that practically speaking they fall into Paganism. And in this account he says "it is the duty of priests earnestly to instruct the people that these things are absolutely untrue and that such imaginings are planted in the minds of misbelieving folk, not by a Divine spirit, but by the spirit of evil " (P.L., CXXXII, 352; cf. ibid., 284). It would, as Hansen has shown (Zauberwahn, pp. 81-82), be far too sweeping a conclusion to infer that the Carlovingian Church by this utterance proclaimed its disbelief in witchcraft, but the passage at least proves that in regard to such matters a saner and more critical spirit had begun to prevail among the clergy.

The "Decretum" of Burchard, Bishop of Worms (about 1020), and especially its 19th book, often known separately as the "Corrector", is another work of great importance. Burchard, or the teachers from whom he has compiled his treatise, still believes in some forms of witchcraft — in magical potions, for instance, which may produce impotence or abortion. But he altogether rejects the possibility of many of the marvellous powers with which witches were popularly credited. Such, for example, were the nocturnal riding through the air, the changing of a person's disposition from love to hate, the control of thunder, rain, and sunshine, the transformation of a man into an animal, the intercourse of incubi and succubi with human beings. Not only the attempt to practise such things but the very belief in their possibility is treated by him as a sin for which the confessor must require his penitent to do a serious assigned penance. Gregory VII in 1080 wrote to King Harold of Denmark forbidding witches to be put to death upon presumption of their having caused storms or failure of crops or pestilence. Neither were these the only examples of an effort to stem the tide of unjust suspicion to which these poor creatures were exposed. See for example the Weihenstephan case discussed by Weiland in the "Zeitschrift f. Kirchengesch.", IX, 592.

On the other hand, after the middle of the thirteenth century, the then recently-constituted Papal Inquisition began to concern itself with charges of witchcraft. Alexander IV, indeed, ruled (1258) that the inquisitors should limit their intervention to those cases in which there was some clear presumption of heretical belief ( manifeste haeresim saparent ), but Hansen shows reason for supposing that heretical tendencies were very readily inferred from almost any sort of magical practices. Neither is this altogether surprising when we remember how freely the Cathari parodied Catholic ritual in their "consolamentum" and other rites, and how easily the Manichaean dualism of their system might be interpreted as a homage to the powers of darkness. It was at any rate at Toulouse, the hot-bed of Catharan infection, that we meet in 1275 the earliest example of a witch burned to death after judicial sentence of an inquisitor, who was in this case a certain Hugues de Baniol (Cauzons, "La Magic", II, 217). The woman, probably half crazy, "confessed" to having brought forth a monster after intercourse with an evil spirit and to having nourished it with babies' flesh which she procured in her nocturnal expeditions. The possibility of such carnal intercourse between human beings and demons was unfortunately accepted by some of the great schoolmen, even, for example, by St. Thomas Aquinas and St. Bonaventure.

Nevertheless within the Church itself there was always a strong common-sense reaction against this theorizing, a reaction which more especially manifested itself in the confession manuals of the close of the fifteenth century. These were largely compiled by men who were in actual contact with the people, and who realized the harm effected by the extravagance of these superstitious beliefs. Stephen Lanzkranna, for instance, treated the belief in women who rode about at night, hobgoblins, were-wolves, and "other such heathen nonsensical impostures", as one of the greatest of sins. Moreover this common-sense influence was a powerful one. Speaking of the synods held in Bavaria, so unfriendly a witness as Riezler (Hexenprozesse in Bayern, p. 32) declares that "among the official representatives of the Church this healthier tendency remained the prevalent one down to the threshold of the witch-trial epidemic, that is until far on in the sixteenth century". Even as late as the Salzburg Provincial Synod of 1569 (Dalham, "Concillia Salisburgensia", p. 372), we find indication of a strong tendency to prevent as far as possible the imposition of the death penalty in cases of reputed witchcraft, by insisting that these things were diabolical illusions. Still there can be no doubt that during the fourteenth century certain papal constitutions of John XXII and Benedict XII (see Hansen, "Quellen und Untersuchungen", pp. 2-15) did very much to stimulate the prosecution by the inquisitors of witches and others engaged in magical practices, especially in the south of France. In a witch trial on a large scale carried on at Toulouse in 1334, out of sixty-three persons accused of offences of this kind, eight were handed over to the secular arm to be burned and the rest were imprisoned either for life or for a long term of years. Two of the condemned, both elderly women, after repeated application of torture, confessed that they had assisted at witches' sabbaths, had there worshiped the Devil, had been guilty of indecencies with him and with the other persons present, and had eaten the flesh of infants whom they had carried off by night from their nurses (Hansen, "Zauberwahn", 315; and "Quellen und Untersuchungen", 451). In 1324 Petronilla de Midia was burnt at Kilkenny in Ireland at the instance of Richard, Bishop of Ossory ; but analogous cases in the British Isles seem to have been very rare. During this period the secular courts proceeded against witchcraft with equal or even greater severity than the ecclesiastical tribunals, and here also torture was employed and burning at the stake. Fire was the punishment juridically appointed for this offence in the secular codes known as the "Sachsenspiegel" (1225) and the "Schwabenspiegel" (1275). Indeed during the thirteenth and fourteenth centuries no prosecutions for witchcraft are known to have been undertaken in Germany by the papal inquisitors. About the year 1400 we find wholesale witch-prosecutions being carried out at Berne in Switzerland by Peter de Gruyères, who, despite the assertions of Riezler, was unquestionably a secular judge (see Hansen, "Quellen, etc.", 91 n.), and other campaigns — for example in the Valais (1428-1434) when 200 witches were put to death, or at Briancon in 1437 when over 150 suffered, some of them by drowning — were carried on by the secular courts. The victims of the inquisitors, e.g. at Heidelberg in 1447; or in Savoy in 1462, do not seem to have been quite so numerous. In France at this period the crime of witchcraft was frequently designated as "Vauderie" through some confusion seemingly with the followers of the heretic, Peter Waldes. But this confusion between sorcery and a particular form of heresy was unfortunately bound to bring a still larger number of persons under the jealous scrutiny of the inquisitors.

It will be readily understood from the foregoing that the importance attached by many older writers to the Bull, "Summis desiderantes affectibus", of Pope Innocent VIII (1484), as though this papal document were responsible for the witch mania of the two succeeding centuries, is altogether illusory. Not only had an active campaign against most forms of sorcery already been going on for a long period, but in the matter of procedure, of punishments, of judges, etc., Innocent's Bull enacted nothing new. Its direct purport was simply to ratify the powers already conferred upon Henry Institoris and James Sprenger, inquisitors, to deal with persons of every class and with every form of crime (for example, with witchcraft as well as heresy ), and it called upon the Bishop of Strasburg to lend the inquisitors all possible support.

Indirectly, however, by specifying the evil practices charged against the witches — for example their intercourse with incubi and succubi, their interference with the parturition of women and animals, the damage they did to cattle and the fruits of the earth, their power and malice in the infliction of pain and disease, the hindrance caused to men in their conjugal relations, and the witches' repudiation of the faith of their baptism — the pope must no doubt be considered to affirm the reality of these alleged phenomena. But, as even Hansen points out (Zauberwahn, 468, n. 3) "it is perfectly obvious that the Bull pronounces no dogmatic decision"; neither does the form suggest that the pope wishes to bind anyone to believe more about the reality of witchcraft than is involved in the utterances of Holy Scripture . Probably the most disastrous episode was the publication a year or two later, by the same inquisitors, of the book "Malleus Maleficarum" (the hammer of witches). This work is divided into three parts, the first two of which deal with the reality of witchcraft as established by the Bible , etc., as well as its nature and horrors and the manner of dealing with it, while the third lays down practical rules for procedure whether the trial be conducted in an ecclesiastical or a secular court. There can be no doubt that the book, owing to its reproduction by the printing press, exercised great influence. It contained, indeed, nothing that was new. The "Formicaris" of John Nider , which had been written nearly fifty years earlier, exhibits just as intimate a knowledge of the supposed phenomena of sorcery. But the "Malleus" professed (in part fraudulently ) to have been approved by the University of Cologne, and it was sensational in the stigma it attached to witchcraft as a worse crime than heresy and in its notable animus against the female sex. The subject at once began to attract attention even in the world of letters. Ulrich Molitoris a year or two later published a work, "De Lamiis", which, though disagreeing with the more extravagant of the representations made in the "Malleus", did not question the existence of witches. Other divines and popular preachers joined in the discussion, and, though many voices were raised on the side of common sense, the publicity thus given to these matters inflamed the popular imagination. Certainly the immediate effects of Innocent VIII's Bull have been greatly exaggerated. Institoris started a witch campaign at Innsbruck in 1485, but here his procedure was severely criticised and resisted by the Bishop of Brixen (see Janssen, "Hist. of Germ. People", Eng. tr., XVI, 249-251). So far as the papal inquisitors were concerned, the Bull, especially in Germany, heralded the close rather than the commencement of their activity. The witch-trials of the sixteenth and seventeenth centuries were for the most part in secular hands.

One fact which is absolutely certain is that, so far as Luther, Calvin, and their followers were concerned, the popular belief in the power of the Devil as exercised through witchcraft and other magic practices was developed beyond all measure. Naturally Luther did not appeal to the papal Bull. He looked only to the Bible , and it was in virtue of the Biblical command that he advocated the extermination of witches. But no portion of Janssen's "History" is more unanswerable than the fourth and fifth chapters of the last volume (vol. XVI of the English edition, in which he attributes a large, if not the greater, share of the responsibility for the witch mania to the Reformers.

The penal code known as the Carolina (1532) decreed that sorcery throughout the German empire should be treated as a criminal offence, and if it purported to inflict injury upon any person the witch was to be burnt at the stake. In 1572 Augustus of Saxony imposed the penalty of burning for witchcraft of every kind, including simple fortunetelling. On the whole, greater activity in hunting down witches was shown in the Protestant districts of Germany than in the Catholic provinces. Striking examples are given by Janssen. In Osnabrück, in 1583, 121 persons were burned in three months. At Wolfenbuttenl in 1593 as many as ten witches were often burned in one day. It was not until 1563 that any effective resistance to the persecution began to be offered. This came first from a Protestant of Cleues, John Weyer, and other protests were shortly afterwards published in the same sense by Ewich and Witekind. On the other hand, Jean Bodin, a French Protestant lawyer, replied to Weyer in 1580 with much asperity, and in 1589 the Catholic Bishop Binsfeld and Father Delrio, a Jesuit, wrote on the same side, though Delrio wished to mitigate the severity of the witch trials and denounced the excessive use of torture. Bodin's book was answered amongst others by the Englishman Reginald Scott in his "Discoverie of Witchcraft" (1584), but this answer was ordered to be burned by James I, who replied to it in his "Daemonologie".

Perhaps the most effective protest on the side of humanity and enlightenment was offered by the Jesuit Friedrich von Spee, who in 1631 published his "Cautio criminalis" and who fought against the craze by every means in his power. This cruel persecution seems to have extended to all parts of the world. In the sixteenth century there were cases in which witches were condemned by lay tribunals and burned in the immediate neighbourhood of Rome. Pope Gregory XV, however, in his Constitution, "omnipotentis" (1623), recommended a milder procedure, and in 1657 an Instruction of the Inquisition brought effective remonstrances to bear upon the cruelty shown in these prosecutions. England and Scotland, of course, were by no means exempt from the same epidemic of cruelty, though witches were not usually burned. As to the number of executions in Great Britain it seems impossible to form any safe estimate. One statement declares that 30,000, another that 3000, were hanged in England during the rule of the Parliament (Notestein, op. cit. infra, p. 194). Stearne the witchfinder boasted that he personally knew of 200 executions. Howell, writing in 1648, says that within the compass of two years near upon 300 witches were arraigned, and the major part executed, in Essex and Suffolk only (ibid., 195). In Scotland there is the same lack of statistics. A careful article by Legge in the "Scottish Review" (Oct., 1891) estimates that during the sixteenth and seventeenth centuries "3400 persons perished". For a small population such as that of Scotland, this number is enormous, but many authorities, though confessedly only guessing, have given a much higher estimate. Even America was not exempt from this plague. The well-known Cotton Mather, in his "Wonders of the Invisible World" (1693), gives an account of 19 executions of witches in New England, where one poor creature was pressed to death.

In modern times, considerable attention has been given to the subject by Hexham and others. At the end of the seventeenth century the persecution almost everywhere began to slacken, and early in the eighteenth it practically ceased. Torture was abolished in Prussia in 1754, in Bavaria in 1807, in Hanover in 1822. The last trial for witchcraft in Germany was in 1749 at Würzburg, but in Switzerland a girl was executed for this offence in the Protestant Canton of Glarus in 1783. There seems to be no evidence to support the allegation sometimes made that women suspected of witchcraft were formally tried and put to death in Mexico late in the nineteenth century (see Stimmen aus Maria-Laach, XXXII, 1887, p. 378).

The question of the reality of witchcraft is one upon which it is not easy to pass a confident judgment. In the face of Holy Scripture and the teaching of the Fathers and theologians the abstract possibility of a pact with the Devil and of a diabolical interference in human affairs can hardly be denied, but no one can read the literature of the subject without realizing the awful cruelties to which this belief and without being convinced that in 99 cases out of 100 the allegations rest upon nothing better than pure delusion. The most bewildering circumstance is the fact that in a large number of witch prosecutions the confessions of the victims, often involving all kinds of satanistic horrors, have been made spontaneously and apparently without threat or fear of torture. Also the full admission of guilt seems constantly to have been confirmed on the scaffold when the poor suffered had nothing to gain or lose by the confession. One can only record the fact as a psychological problem, and point out that the same tendency seems to manifest itself in other similar cases. The most remarkable instance, perhaps, is one mentioned by St. Agobard in the ninth century (P.L., CIV, 158). A certain Grimaldus, Duke of Beneventum, was accused, in the panic engendered by a plague that was destroying all the cattle, of sending men out with poisoned dust to spread infection among the flocks and herds. These men, when arrested and questioned, persisted, says Agobard, in affirming their guilt, though the absurdity was patent.

More Volume: W 303

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Wörndle, Von, Family

Philip von Wörndle Of Adelsfried and Weierburg, major of a Tyrolese rifle-corps, commandant ...

× Close

4

Würtemberg, Kingdom of

In area the third and in population the fourth of the states of the German Empire. It is situated ...

Würzburg Abbeys

See also DIOCESE OF WÜRZBURG and UNIVERSITY OF WÜRZBURG ABBEYS ; The city of ...

Würzburg, Diocese of

(HERBIPOLENSIS). See also UNIVERSITY OF WÜRZBURG and WÜRZBURG ABBEYS ; Located ...

Würzburg, University of

See also DIOCESE OF WÜRZBURG and WÜRZBURG ABBEYS ; John I of Egloffstein ...

× Close

Wa 69

Waagen, Wilhelm Heinrich

Geologist, and palæontologist, born at Munich, 23 June, 1841; died at Vienna, 24 March, ...

Wace, Robert

Poet, born at Jersey, about 1100; died at Bayeux, 1174. His maternal grandfather, Toustein, was a ...

Wachter, Eberhard

Painter, born at Stuttgart, 29 February, 1762; died at Stuttgart, 14 August, 1852. He studied ...

Wadding, Luke

Historian and theologian, born at Waterford, Ireland, 16 October, 1588; died at St. Isidore's ...

Wadding, Michael

(GODINEZ). Mystical theologian, born at Waterford, Ireland, in 1591; died in Mexico, Dec. ...

Waire, Venerable

English friar and martyr, hanged, drawn, and quartered at St. Thomas Waterings in Camberwell (a ...

Waitzen, Diocese of

(VÄCZ or VACIENSIS). Located in Hungary ; suffragan of Gran ; probably founded by King ...

Wakash Indians

A linguistic family inhabiting the western coast of British Columbia from 50° 30' to Garden ...

Walafrid

(Walahfrid; surnamed Strabo -- "the Squinter"). German poet and theologian of the ninth ...

Walburga, Saint

(WALTPURDE, WALPURGIS; at Perche GAUBURGE; in other parts of France VAUBOURG, FALBOURG). Born ...

Waldeck, Principality of

(Or WALDECK-PYRMONT). A former state of the German Empire , with an area of 433 square miles; ...

Waldenses

An heretical sect which appeared in the second half of the twelfth century and, in a ...

Waldsassen, Abbey of

("Settlement in the woods"). Located on the River Wondreb, Upper Palatinate, near the border ...

Waldseemüller, Martin

(Graecized ILACOMILUS). Learned Humanist and celebrated cartographer, born at Wolfenweiler ...

Walenburch, Adrian and Peter von

Auxiliary bishops of Cologne and celebrated controversial theologians, born at Rotterdam at the ...

Wales

Wales is that western portion of Great Britain which lies between the Irish Sea and the River ...

Walkenried

Formerly one of the most celebrated Cistercian abbeys of Germany, situated in the Duchy of ...

Wall, Venerable John

Martyr, born in Lancashire, 1620; suffered near Worcester, 22 August, 1679; known at Douay and ...

Walla-Walla Indians

A Shahaptian tribe dwelling on the Walla-Walla (i.e. rushing water) River and the Columbia in ...

Wallenstein, Albrecht von

(WALDSTEIN). Born at Hermanic, Bohemia, 24 September, 1583; died at Eger, Bohemia, 24 ...

Wallon Henri-Alexandre

Historian and statesman, born at Valenciennes (Nord), in 1812); died at Paris, in 1904. Fellow of ...

Walmesley, Charles

Bishop of Rama, Vicar Apostolic of the Western District, England, b. 13 Jan., 1722; d. at Bath, ...

Walpole, Ven. Henry

English Jesuit martyr, born at Docking, Norfolk, 1558; martyred at York, 7 April, 1595. He was ...

Walsh, Edward

Irish poet, born at Derry actually Doire, near Kiskeam in County Cork in 1805; died at Cork, ...

Walsh, Patrick

Journalist, United States senator; born at Ballingary, Co. Limerick, Ireland, 1 January, 1840; ...

Walsh, Peter

Irish Franciscan, born at Mooretown, County Kildare, about 1608; died in London, 15 March, 1688. ...

Walsh, Robert

Publicist, diplomat, born at Baltimore, MD., 1785; died at Paris, 7 Feb., 1859. He was one of the ...

Walsh, Thomas

Born in London, October, 1777; d. there, 18 February, 1849. His father, an Irish merchant, ...

Walsh, William

Bishop of Meath, Ireland (1554-77); b. at Dunboyne, Co. Meath, about 1512; d. at Alcalá ...

Walsingham Priory

Walsingham Priory stood a few miles from the sea in the northern part of Norfolk, England. ...

Walsingham, Thomas

Benedictine historian, died about 1422. He is supposed to have been a native of Walsingham, ...

Walter of Châtillon

(GAUTIER DE LILLE, GUALTERUS DE INSULIS; also GAUTIER DE CHATILLON, GAULTERUS DE CASTILLIONE). ...

Walter of Merton

Bishop of Rochester and founder of Merton College, Oxford, b. probably at Merton in Surrey or ...

Walter of Mortagne

A twelfth-century Scholastic philosopher, and theologian, b. at Mortagne in Flanders in the ...

Walter of St-Victor

Mystic philosopher and theologian of the twelth century. Nothing is known about Walter except ...

Walter of Winterburn

An English Dominican, cardinal, orator, poet, philosopher, theologian, b. in the thirteenth ...

Walter, Ferdinand

Jurist, born at Wetzlar, 30 November, 1794; died at Bonn, 13 December, 1879. After studying at the ...

Waltham Abbey

The Abbey of Waltham Holy Cross stood in Essex, some ten miles to the northeast of London, on ...

Walther von der Vogelweide

Minnesinger and old poet, born about 1170; died in 1228. Only one old document mentions the name ...

Walton, Brian

Biblical scholar, editor of Walton's Polyglot Bible, born at Seymour, or Seamer, near York, in ...

Wandelbert

Benedictine monk and theological writer, born in 813; died at Prüm after 850. Little is ...

Wangnereck, Heinrich

(WAGNERECK). Theologian, preacher, author, born at Munich in July, 1595; died at Dillingen, ...

War

War, in its juridical sense, is a contention carried on by force of arms between sovereign states, ...

Ward, Hugh

( Irish, ÆDH BUIDH MAC-AN-BHAIRD). Hagiographer, born in Donegal, about 1590; died 8 ...

Ward, James Harman

Born in Hartford, Connecticut, 1806; killed in attack on Matthias Point, Virginia, 27 June, ...

Ward, Margaret, Saint

Martyr, born at Congleton, Cheshire; executed at Tyburn, London, 30 Aug., 1588. Nothing is known ...

Ward, Mary

Foundress, born 23 January, 1585; died 23 January, 1645; eldest daughter of Marmaduke Ward and ...

Ward, Thomas

Born at Danby Castle near Guisborough, Yorkshire, 13 April, 1652; d. at St-Germain, France, ...

Ward, Ven. William

(Real name WEBSTER). Born at Thornby in Westmoreland, about 1560; martyred at Tyburn, 26 ...

Ward, William George

An English writer and convert, eldest son of William Ward, Esq., born in London, 21 March, ...

Warde, Mary Francis Xavier

Born at Belbrook House, Mountrath, Queen's County, Ireland, 1810; died at Manchester, N.H., 17 ...

Warham, William

Archbishop of Canterbury, born at Church Oakley, Hampshire, about 1450; died at Hackington, ...

Warsaw, Archdiocese of

(VARSAVIENSIS). Warsaw (Polish, Warszawa ), on the western bank of the Vistula, is the ...

Wartenberg, Franz Wilhelm, Count von

Bishop of Osnabrück and cardinal, eldest son of Duke Ferdinand of Bavaria and his ...

Washing of Feet and Hands

Owing to the general use of sandals in Eastern countries the washing of the feet was almost ...

Washington, D.C.

(DISTRICT OF COLUMBIA) Washington, the capital of the United States, is situated on the left ...

Washington, State of

One of the Pacific coast states, popularly known as the "Evergreen State", the sixteenth in size ...

Water, Holy

The use of holy water in the earliest days of the Christian Era is attested by documents of ...

Water, Holy, Fonts

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...

Water, Liturgical Use of

Besides the holy water which is used by the Church in so many of her rites of blessing, and ...

Waterford and Lismore

(Waterfordiensis et Lismorensis), suffragan of Cashel. This diocese is almost coterminous with ...

Waterson, Ven. Edward

Born at London ; martyred at Newcastle-on-Tyne, 7 January 1594 (1593 old style). A romantic ...

Waterton, Charles

Naturalist and explorer, born in Walton Hall near Wakefield, Yorkshire, England, in 1782; died ...

Waterworth, James

Born at St. Helen's, Lancashire, 1806; d. at Old Hall, Newark, 28 March, 1876. Educated at ...

Watteau, Jean Antoine

French painter, and founder and leader of the school usually known as that of the painters of Les ...

Waverley, Cistercian Abbey of

Situated in Surrey, near Farnham, founded by William Gifford, Bishop of Winchester, on 24 Nov., ...

Way of the Cross

(Also called Stations of the Cross, Via Crucis, and Via Dolorosa). These names are used to signify ...

Way or State

The word state is used in various senses by theologians and spiritual writers. It may be ...

Way, Ven. William

( Alias MAY, alias FLOWER). English priest and martyr, born in Exeter Diocese ...

× Close

We 52

Wealth, Use of

The term "wealth" is not used here in the technical sense in which it occurs in treatises on ...

Wearmouth Abbey

Located on the river Wear, in Durham, England ; a Benedictine monastery founded in 674 by St. ...

Weathers, William

Titular Bishop of Amyela; born 12 November, 1814; died at Isleworth, Middlesex, 4 March, 1895. ...

Webb, Benjamin Joseph

Editor, historian, born at Bardstown, Kentucky, 25 February, 1814; died at Louisville, Kentucky, ...

Webbe, Samuel

English composer, born in England in 1742; died in London, 29 May, 1816. He studied under ...

Weber, Beda

Benedictine professor, author, and member of the National German Parliament, born at Lienz in the ...

Weber, Friedrich Wilhelm

Physician, member of the Prussian House of Deputies, and poet, born at Alhausen, near Driburg, ...

Weber, Heinrich

German Church historian, born at Euerdorf in the Diocese of Würzburg , 21 June, 1834; died ...

Weber, Karl Maria Friedrich Ernst von

Composer, born at Eutin, Lower Saxony, 18 December, 1786; died in London, 5 June, 1826. His ...

Weedall, Henry

Born in London, 6 September, 1788; died at Oscott, 7 November, 1859. Both his parents died ...

Week, Liturgical

The week as a measure of time is a sufficiently obvious division of the lunar month, and the ...

Wegg-Prosser, Francis Richard

Only son of Rev. Prebendary Francis Haggit, rector of Newnham Coutney, born at Newnham Courtney, ...

Weingarten

(MONASTERIUM VINEARUM, AD VINEAS, or WEINGARTENSE). A suppressed Benedictine abbey, near ...

Weis, Nicolaus von

Bishop of Speyer, born at Rimlingen, Lorraine, 8 March, 1796; died at Speyer, 13 December, ...

Weislinger, Johann Nikolaus

Polemical writer, born at Puttlingen in German Lorraine, 1691; died at Kappel-Rodeck in Baden, 29 ...

Weiss, Johann Baptist

Born at Ettenheim, Baden, 17 July, 1820; died at Graz, 8 March, 1899. After completing his ...

Weissenau, Monastery of

(Originally OWE_AUGIA, then MINDERLAU-AUGIA MINOR, and finally WEISSEN AU-AUGIA ALBA or CANDIDA). ...

Weitenauer, Ignatius von

Litterateur, exegete, and Orientalist, born at Ingolstadt, Bavaria, 1 November, 1709; died at ...

Welbourne, Ven. Thomas

Martyred at York, 1 August, 1605. Nothing is known about about this martyr except the scanty ...

Weld

The name of an ancient English family (branches of which are found in several parts of England ...

Weld, Frederick Aloysius

Youngest son of Humphrey Weld, born at Chidcock Manor, Dorset, 1823; died there, 1891. He was ...

Welle, Prefecture Apostolic of

Located in the extreme north of Belgian Congo, Africa, separated by a Decree of the Propaganda ...

Wellington, Archdiocese of

(WELLINGTONIENSIS). Located in New Zealand, originally formed part of the Vicariate of ...

Wells in Scripture

It is difficult for inhabitants of a more humid climate to realize the importance which a country ...

Wells, Ven. Smithin

English martyr, born at Brambridge, Hampshire, about 1536; hanged at Gray's Inn Lane, London, ...

Welser, Bartholomeus

German merchant prince, born at Augsburg, 1488; died at Amberg, near Turkheim, Swabia, 1561. His ...

Welsh Church

In giving separate consideration to the Church of Wales, we follow a practice common among ...

Welsh Monastic Foundations

Few saints of the early British Church, as it existed before the Saxon invasion, are known to ...

Welte, Benedict

Exegete, born at Ratzenried in Würtemberg, 25 November, 1825; died 27 May, 1885. After ...

Wenceslaus, Saint

( Also Vaclav, Vaceslav.) Duke, martyr, and patron of Bohemia, born probably 903; died at ...

Wendelin of Trier, Saint

Born about 554; died probably in 617. His earliest biographies, two in Latin and two in German, ...

Weninger, Francis Xavier

Jesuit missionary and author, born at Wildhaus, Styria, Austria, 31 October, 1805; died at ...

Wenrich of Trier

German ecclesiastico-polical writer of the eleventh century. He was a canon at Verdun, and ...

Werburgh, Saint

(WEREBURGA, WEREBURG, VERBOURG). Benedictine, patroness of Chester, Abbess of Weedon, ...

Werden

(WERTHINA, WEERDA, WERDENA). A suppressed Benedictine monastery near Essen in Rhenish ...

Werner, Friedrich Ludwig Zacharias

Convert, poet, and pulpit orator, born at Konigsberg, Prussia, 18 November, 1768; died at ...

Wessel Goesport, John

(GANSFORT). A fifteenth-century Dutch theologian, born at Gröningen in 1420; died there ...

Wessenberg, Ignaz Heinrich von

Vicar-General and Administrator of the Diocese of Constance, born at Dresden, 4 November, 1774; ...

Wessobrunn

(WESSOGONTANTUM, AD FONTES WESSONIS). A suppressed Benedictine abbey near Weilheim in Upper ...

West Syrian Rite

The rite used by the Jacobite sect in Syria and by the Catholic Syrians is in its origin ...

West Virginia

A state of the American Union, bounded on the northeast by Pennsylvania and Maryland, on the ...

Westcott, Sebastian

English organist, born about 1524, was a chorister, under Redford, at St. Paul's Cathedral, ...

Westeraas, Ancient See of

(AROSI, AROSIENSIS). Located in Sweden. The Catholic diocese included the lands of ...

Western Schism

This schism of the fourteenth and fifteenth centuries differs in all points from the Eastern ...

Westminster Abbey

This most famous of all English abbeys is situated within the precincts of the Royal Palace of ...

Westminster Cathedral

As a national expression of religious faith given by Roman Catholics to England since the ...

Westminster, Archdiocese of

(WESTMONASTERIENSIS). Erected and made metropolitan in 1850, comprises the Counties of ...

Westminster, Matthew of

The name given to the supposed author of a well-known English chronicle, the "Flores Historiarum". ...

Weston, William

Jesuit missionary priest, born at Maidstone, 1550 (?); died at Valladolid, Spain, 9 June, ...

Westphalia

A province of Prussia situated between the Rhine and the Weser. It is bounded on the northwest ...

Wettingen-Mehrerau, Abbacy Nullius of

A Cistercian abbey near Bregenz, Vorarlberg, Austria. The Cistercian monastery of Wettingen ...

Wetzer, Heinrich Joseph

Learned Orientalist, born at Anzefahr in Hesse-Cassel, 19 March, 1801; died at Freiburg in ...

× Close

Wh 23

Wharton, Ven. Christopher

Born at Middleton, Yorkshire, before 1546; martyred at York, 28 March, 1600. He was the second ...

Wheeling, Diocese of

(WHELINGENSIS). Comprises the State of West Virginia except the following counties, which are ...

Whipple, Amiel Weeks

Military engineer and soldier, born at Greenwich, Massachusetts, 1818; died at Washington, D.C., ...

Whitaker, Venerable Thomas

Born at Burnley, Lancashire, 1614; martyred at Lancaster, 7 August, 1646. Son of Thomas ...

Whitbread, Venerable Thomas

( Alias HARCOURT). Born in Essex, 1618; martyred at Tyburn, 30 June, 1679. He was ...

Whitby, Abbey of

(Formerly called Streoneshalh). A Benedictine monastery in the North Riding of Yorkshire, ...

Whitby, Synod of

The Christianizing of Britain begun by St. Augustine in A.D. 597 was carried on with varying ...

White Fathers

(MISSIONARIES OF OUR LADY OF AFRICA OF ALGERIA). This society, known under the name of ...

White, Andrew

Missionary, b. at London, 1579; d. at or near London, 27 Dec., 1656 (O.S.). He entered St. ...

White, Charles Ignatius

Editor, historian, born at Baltimore, Maryland, U.S.A. 1 February, 1807; died at Washington, ...

White, Edward

Grandfather of Stephen Mallory White , born in County Limerick, Ireland, in the latter part of ...

White, Eustace, Venerable

Martyr, born at Louth, Lincolnshire, in 1560; suffered at the London Tyburn, 10 December, 1591. ...

White, Richard, Venerable

( Vere GWYN). Martyr, born at Llanilloes, Montgomeryshire, about 1537; executed at Wrexham, ...

White, Robert

English composer, b. about 1530; d. Nov., 1574; was educated by his father, and graduated Mus. ...

White, Stephen

Antiquarian and polyhistor; b. at Clonmel, Ireland, in 1574; d. in Galway, 1646. He belonged to a ...

White, Stephen Mallory

American statesman; born at San Francisco , California, 19 January, 1853; died at Los Angeles ...

White, Thomas

( Alias BLACKLOW, BLACLOE, ALBIUS, ANGLUS). Born in Essex, 1593; died in London, 6 July, ...

Whithorn Priory

Located in Wigtownshire, Scotland, founded about the middle of the twelfth century, in the reign ...

Whiting, Blessed Richard

Last Abbot of Glastonbury and martyr, parentage and date of birth unknown, executed 15 Nov., ...

Whitsunday

A feast of the universal Church which commemorates the Descent of the Holy Ghost upon the ...

Whitty, Ellen

In religion Mary Vincent, born at Pouldarrig near Oylgate, a village seven miles form the town of ...

Whitty, Robert

Born at Pouldarrig near Oylgate, 7 January, 1817; died 1 September, 1895. In 1830 he entered ...

Whitty, Rose

Born at Dublin, Ireland, 24 November, 1831; died 4 May, 1911. Of her two sisters one became a ...

× Close

Wi 121

Wibald

Abbot of Stavelot ( Stablo ), Malmedy, and Corvey, b. near Stavelot in Belgium in 1098; d. ...

Wichita Indians

A confederacy of Caddoan stock, formerly dwelling between the Arkansas River, Kansas, and the ...

Wichita, Diocese of

(WICHITENSIS). Erected in 1887, from the Diocese of Leavenworth . The territory of the new ...

Wichmans, Francis

In religion AUGUSTINE, born at Antwerp, 1596; died 1661. Having finished his classical studies, ...

Widmer, Joseph

Catholic theologian, born at Hohenraim, Lucerne, Switzerland, 15 Aug., 1779; died at ...

Widow

I. Canonical prescriptions concerning widows in the Old Testament refer mainly to the question ...

Widukind

Saxon leader, and one of the heads of the Westphalian nobility. He was the moving spirit in the ...

Widukind of Corvey

Historian who lived in the tenth century in the Benedictine Abbey of Corvey, Germany. He was a ...

Wiener-Neustadt, Diocese of

(NEOSTADTIENSIS). A suppressed see in Lower Austria. Upon the request of Frederick III it was ...

Wiest, Stephan

Member of the Order of Cistercians, b. at Teisbach in Lower Bavaria, 7 March, 1748; d. at ...

Wigand, Saints

( Also rendered VENANTIUS). Three saints of this name are mentioned in the Roman ...

Wigbert, Saint

Companion of St. Boniface, born in England about 675; died at Hersfeld about 746. Positive ...

Wigbod

(WICBODUS, WIGBOLD, WIGBALD). Theological writer of the eighth century. Of his works there is ...

Wigley, George J.

Died in Rome, 20 January, 1866. By profession he was an architect, but subsequently devoted ...

Wilberforce, Henry William

Born at Clapham, 22 September, 1807; died at Stroud, Gloucestershire, 23 April, 1873. He was third ...

Wilberforce, Robert Isaac

Born at Clapham, 19 December, 1802; died at Albano, near Rome, 3 Feb. 1857. He was the second son ...

Wilcannia, Diocese of

(WILCANIENSIS). Located in New South Wales, one of the six suffragan sees of Sydney; consists ...

Wilcox, Robert, Venerable

English martyr, born at Chester, 1558; suffered at Canterbury, 1 October, 1588. He arrived at ...

Wild, Johann

Scriptural commentator and preacher, better known by his Latin name FERUS, b. in Swabia, 1497; d. ...

Wilfrid, Saint

Bishop of York, son of a Northumbrian thegn, born in 634; died at Oundle in Northamptonshire, ...

Wilgefortis

A fabulous female saint known also as UNCUMBER, KUMMERNIS, KOMINA, COMERA, CUMERANA, HULFE, ...

Wilhelm of Herle

Painter, born at Herle in Dutch Limburg at an unknown date in the fourteenth century; time and ...

Wilhelm V

Son of Duke Albrecht V. Born at Munich, 29 September, 1548; died at Schlessheim, 7 February, ...

Wilhering, Cistercian Abbey of

(HILARIA). Situated on the right bank of the Danube, in the Diocese of Linz, Austria. Ulric ...

Will

(Latin voluntas, Greek boúlesis, "willing" German Wille, French volonté ). ...

Will and Testament of Clerics

Roman law allowed clerics to dispose of their property by will or otherwise. Bishops, however, ...

Will, Free

RELATION OF THE QUESTION TO DIFFERENT BRANCHES OF PHILOSOPHY HISTORY Free Will in Ancient ...

Willaert, Adrian

Composer and founder of the Venetian school, b. at Bruges, or, according to other authorities, ...

Willehad, Saint

Bishop at Bremen, born in Northumberland before 745; died at Blecazze (Blexen) on the Weser, 8 ...

Willems, Pierre

Philologist, born at Maastricht, 6 January, 1840; died at Louvain, 23 February, 1898. Following ...

William

Born in Brittany, died at Marmoutiers, 23 May, 1124. For a time he was Archdeacon of Nantes, ...

William

Abbot of Saint-Bénigne at Dijon, celebrated Cluniac reformer, b. on the Island of ...

William Carter, Venerable

English martyr, born in London, 1548; suffered for treason at Tyburn, 11 January, 1584. Son of ...

William Exmew, Blessed

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

William Filby, Blessed

Blessed William Filby Born in Oxfordshire between 1557 and 1560; suffered at Tyburn, 30 May, ...

William Hart, Blessed

Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...

William Lacy, Blessed

Born at "Hanton", Yorkshire (probably Houghton or Tosside, West Riding); suffered at York, 22 ...

William of Auvergne

Bishop of Paris, medieval philosopher and theologian. Born at Aurillac in Auvergne towards ...

William of Auxerre

A thirteenth-century theologian and professor at the University of Paris . William's name ...

William of Champeaux

A twelfth-century Scholastic, philosopher, and theologian, b. at Champeaux, near Melun, in the ...

William of Conches

A twelfth-century Scholastic philosopher and theologian, b. about the year 1100. After having ...

William of Digulleville

(DEGULLEVILLE). A French poet of the fourteenth century. Nothing is known of his life, except ...

William of Ebelholt, Saint

(Also called WILLIAM OF PARIS and WILLIAM OF THE PARACLETE.) Died on Easter Sunday, 1203, and ...

William of Gellone, Saint

Born 755; died 28 May, c. 812; was the second count of Toulouse, having attained that dignity in ...

William of Jumièges

(Surnamed CALCULUS.) Benedictine historian of the eleventh century. Practically nothing seems ...

William of Maleval, Saint

(or ST. WILLIAM THE GREAT). Died 10 February, 1157; beatified in 1202. His life, written ...

William of Malmesbury

Born 30 November, about 1090; died about 1143. He was educated at Malmesbury, where he became a ...

William of Moerbeke

Scholar, Orientalist, philosopher, and one of the most distinguished men of letters of the ...

William of Nangis

(GUILHELMUS). A medieval chronicler, who takes his name from the City of Nancy, France. ...

William of Newburgh

Historian, b. at Bridlington, Yorkshire, 1136; d. at Newburgh, Yorkshire, 1198, where he went as ...

William of Norwich, Saint

Born 1132; died 22 March, 1144. On Holy Saturday, 25 March, 1144, a boy's corpse showing signs of ...

William of Ockham

Fourteenth-century Scholastic philosopher and controversial writer, born at or near the village ...

William of Paris, Saint

Abbot of Eskill in Denmark, born 1105; died 1202. He was born of a noble French family, and ...

William of Perth, Saint

(Or ST. WILLIAM OF ROCHESTER). Martyr, born at Perth ; died about 1201. Practically all that ...

William of Poitiers

Norman historian, born of a noted family, at Préaux near Pont Audemer, Normandy, about 1020. ...

William of Ramsey

Flourished about 1219. Nothing is known of his life except that he was a monk of Crowland Abbey ...

William of Sens

A twelfth-century French architect, supposed to have been born at Sens. He is referred to in ...

William of Shoreham

( Or de Schorham.) An English religious writer of the Anglo-Norman period, born at ...

William of St-Amour

A thirteenth century theologian and controversialist, born in Burgundy in the first decades of ...

William of St-Thierry

Theologian and mystic, and so called from the monastery of which he was abbot, b. at ...

William of Turbeville

(TURBE, TURBO, or DE TURBEVILLE). Bishop of Norwich (1146-74), b. about 1095; d. at Norwich ...

William of Tyre

Archbishop of Tyre and historian, born probably in Palestine, of a European family which had ...

William of Vercelli

(Or WILLIAM OF MONTE VERGINE.) The founder of the Hermits of Monte Vergine, or Williamites, ...

William of Ware

(William de Warre, Guard, Guaro, Varro or Varron.) Born at Ware in Herts; the date of his ...

William of Wayneflete

Bishop of Winchester and Chancellor of England, b. towards the end of the fourteenth century; ...

William of Wykeham

Bishop of Winchester, Chancellor of England and founder of Winchester College ; b. between ...

William Perault

(PERAULD, PERALDUS, PERALTUS). Writer and preacher, b. at Perault, France ; d. at Lyons ; ...

William the Clerk (of Normandy)

French poet of the thirteenth century. Nothing is known of his life except that he was a clerk of ...

William the Conqueror

King of England and Duke of Normandy. William was the natural son of Robert, Duke of ...

William the Walloon

Date of birth unknown; d. (probably) 22 Dec., 1089. He became Abbot of St. Arnoul at Metz in ...

William, Blessed

Abbot of Hirschau, monastic reformer, born in Bavaria ; died at Hirschau, 5 July 1091. He ...

William, Saint

(WILLIAM FITZHERBERT, also called WILLIAM OF THWAYT). Archbishop of York. Tradition ...

William, Saint

Bishop of St-Brieuc, born in the parish of St. Alban, Brittany, between 1178 and 1184; died ...

Williamites

There were two minor religious orders or congregations of this name: (1) a Benedictine ...

Willibald and Winnebald, Saints

(WUNIBALD, WYNNEBALD). Members of the Order of St. Benedict, brothers, natives probably of ...

Willibrord, Saint

Bishop of Utrecht, Apostle of the Frisians, and son of St. Hilgis, born in Northumbria, 658; ...

Willigis, Saint

Archbishop of Mainz, d. 23 Feb., 1011. Feast, 23 February or 18 April. Though of humble birth ...

Williram

(WALTRAM, WILTRAM). Scriptural scholar, b. in Franconia (near Worms), Germany ; d. in 1085 at ...

Wilmers, Wilhelm

Professor of philosophy and theology, b. at Boke in Westphalia, 30 January, 1817; d. at ...

Wilmington, Diocese of

(WILMINGTONIENSIS). Erected 3 March, 1868. It includes what is known as the Delmarvia ...

Wilton Abbey

A Benedictine convent in Wiltshire, England, three miles from Salisbury. A first foundation was ...

Wilton, Richard

Died December 21, 1239. He was a medieval scholar of whom little is known except that he was an ...

Wimborne Minster

( Also WIMBURN or WINBURN). Located in Dorsetshire, England. Between the years 705-23 a ...

Wimmer, Boniface

Archabbot, b. at Thalmassing, Bavaria, 14 January, 1809; d. at St. Vincent Archabbey, Beatty, ...

Wimpfeling, Jakob

Humanist and theologian, b. at Schlettstadt, Alsace, 25 July 1450; d. there, 17 Nov., 1528. He ...

Wimpina, Konrad

(WIMINAE, WIMINESIS). Theologian, b. at Buchen in Baden, about 1465; d. at Amorbach in Lower ...

Winchester, Ancient See of

(WINTONIA, WINTONIENSIS). This diocese came into existence in 635 when the great ...

Winckelmann, Johann Joachim

Archaeologist and historian of ancient art, born at Stendal near Magdeburg, in 1717; assassinated ...

Windesheim

An Augustinian monastery situated about four miles south of Zwolle on the Issel, in the Kingdom ...

Winding Sheet of Christ, Feast of the Holy

In 1206 one of the (supposed) Winding Sheets used at the burial of Christ was brought to ...

Windischmann, Friedrich Heinrich Hugo

Orientalist and exegete, b. at Aschaffenburg, 13 December, 1811; d. at Munich, 23 August, ...

Windischmann, Karl Joseph Hieronymus

Philosopher, b. at Mainz, 25 August, 1775; d. at Bonn, 23 April, 1839. He attended the gymnasium ...

Window, Rose

A circular window, with mullions and traceries generally radiating from the centre, and filled ...

Windows in Church Architecture

From the beginning Christian churches, in contrast to the ancient temples, were intended to be ...

Windsor

A town of great antiquity, on the Thames, in Berkshire, England ; quaintly rendered Ventus ...

Windthorst, Ludwig

Born near Osnabrück, 17 January, 1812; died 14 March, 1891. He came from a family of ...

Wine, Altar

Wine is one of the two elements absolutely necessary for the sacrifice of the Eucharist. For valid ...

Winefride, Saint

Born at Holywell, Wales, about 600; died at Gwytherin, Wales, 3 Nov., 660. Her father was ...

Wingham, Thomas

Born in London, 5 January, 1846; died there, 24 March, 1893. He studied music at Wylde's London ...

Winnebago Indians

A tribe of Siouan stock closely related in speech to the Iowa, Missouri, and Oto, and more ...

Winnebald and Willibald, Saints

(WUNIBALD, WYNNEBALD). Members of the Order of St. Benedict, brothers, natives probably of ...

Winnoc, Saint

Abbot or Prior or Wormhoult, died 716 or 717. Three lives of this saint are extant: the best of ...

Winona, Diocese of

(WINONENSIS). Established in 1889, suffragan of St. Paul, comprises the following counties in ...

Winslow, Jakob Benignus

(WINSLOW). Physician and anatomist, b. at Odense, Denmark, 27 April, 1669; d. in Paris, 3 ...

Winwallus, Saint

Abbot of Landevennec; d. 3 March, probably at the beginning of the sixth century, though the ...

Winzet, Ninian

Benedictine abbot and controversial writer, b. at Renfrew, Scotland, 1518; d. at Ratisbon, 21 ...

Wipo

(WIPPO). Apparently a native of Burgundy, lived in the first half of the eleventh century. He ...

Wireker, Nigel

Satirist, lived about 1190. He describes himself as old in the "Speculum Stultorum", which was ...

Wirt, Wigand

Theologian, born at Frankfort about 1460; died at Steyer, 30 June, 1519. He entered the ...

Wisconsin

Known as the "Badger State", admitted to the Union on 29 May, 1848, the seventeenth state ...

Wisdom, Book of

One of the deutero-canonical writings of the Old Testament, placed in the Vulgate between the ...

Wisdom, Daughters of

(LES FILLES DE LA SAGESSE). Founded at Poitiers by Blessed Louis-Marie Grignion de Montfort ...

Wise Men (Magi)

(Plural of Latin magus ; Greek magoi ). The "wise men from the East" who came to adore ...

Wiseman, Nicholas Patrick

Cardinal, first Archbishop of Westminster ; b. at Seville, 2 Aug., 1802; d. in London, 15 ...

Witchcraft

It is not easy to draw a clear distinction between magic and witchcraft. Both are concerned with ...

Witness

One who is present, bears testimony, furnishes evidence or proof. Witnesses are employed in ...

Witt, Francis Xavier

Reformer of church music, founder of the St. CeciliaSociety for German-speaking countries, ...

Wittenberg

The city is in Prussian Saxony and was founded by Albert the Bear (d. 1170). He had conquered ...

Wittman, George Michael

Bishop-elect of Ratisbon, b. near Pleistein, Oberpfalz, Bavaria, 22 (23?) Jan., 1760; d. at ...

Wittman, Patrizius

Catholic journalist, b. at Ellwanger, Würtemberg, 4 January, 1818; d. at Munich, 3 ...

Witzel, Georg

(WICELIUS). Theologian, b. at Vacha, Province of Hesse, 1501; d. at Mainz, 16 Feb., 1573. He ...

× Close

Wl 1

Wladislaw, Diocese of

(Polish WLOCLAWEK; Latin VLADISLAVIENSIS ET POMERANLAE). The historical origin of this ...

× Close

Wo 23

Wolff, George Dering

Editor, b. at Martinsburg, West Virginia , 25 Aug., 1822; d. at Norristown, Pennsylvania, 29 ...

Wolfgang, Saint

Bishop of Ratisbon (972-994), born about 934; died at the village of Pupping in upper Austria, ...

Wolfram von Eschenbach

Generally regarded as the greatest of Middle-High-German epic poets, date of birth unknown; d. ...

Wolgemut, Michael

Painter and engraver, b. at Nuremberg, 1434; d. there, 1519. He was the most prominent artist of ...

Wolowski, Louis-François-Michel-Reymond

Born at Warsaw, 31 Aug., 1810; d. at Gisors, Eure, 15 Aug., 1876. His father, a member of the ...

Wolsey, Thomas

Cardinal, Archbishop of York, b. at Ipswitch, the usually accepted date, 1471, being probably ...

Wolstan, Saint

Benedictine, and Bishop of Worcester, b. at Long Itchington, Warwickshire, England, about 1008; ...

Woman

Of late years the position of woman in human society has given rise to a discussion which, as part ...

Wood, Thomas

Priest and confessor, b. about 1499; d. in Wisbech Castle before 1588. After being prebendary ...

Wood-Carving

In general, the production from wood of objects of trade or art by means of sharp instruments, as ...

Woodcock, Venerable John

English Franciscan martyr, b. at Leyland, Lancashire, 1603; suffered at Lancaster, 7 August, ...

Woodhead, Abraham

Born at Almonbury, Yorkshire, about March, 1609; died at Hoxton, Middlesex, 4 May, 1678. This ...

Woodhouse, Blessed Thomas

Martyr who suffered at Tyburn 19 June, 1573, being disembowelled alive. Ordained in Mary's ...

Woods, Julian Edmund Tenison

Priest and scientist, b. at Southwark, London, 15 Nov., 1832; d. at Sydney, New South Wales, 7 ...

Worcester, Ancient Diocese of

(WIGORNIENSIS.) Located in England, created in 680 when, at the Synod of Hatfield under ...

Words (in Canon Law)

To give the right value to words is a very important factor in the proper interpretation of ...

World, Antiquity of the

Various attempts have been made to establish the age of the world. Two groups of scientists have ...

Wormwood

( Hebrew la'anah .) Wormwood, known for its repulsive bitterness ( Jeremiah 9:15 ; 23:15 ; ...

Worship, Christian

NOTION AND CHARACTERISTICS The word worship (Saxon weorthscipe , "honour"; from worth , ...

Worsley, Edward

Born in Lancashire, England, 1605; died at Antwerp, 2 Sept., 1676. He is said to have been ...

Worthington, Thomas, D.D.

Third President of Douai College , b. 1549 at Blainscough Hall, near Wigan, Lancashire; d. at ...

Wounds, The Five Sacred

Devotion The revival of religious life and the zealous activity of St. Bernard and St. ...

Wouters, G. Henry

Historian, b. at Oostham, Belgian Limburg, 3 May, 1802; d. 5 January, 1872. In 1829 he became ...

× Close

Wr 2

Wright, Venerable Peter

Martyr, b. at Slipton, Northamptonshire, 1603; suffered at Tyburn, 19 May, 1651. After spending ...

Wright, William

Born at York, 1562; died 18 Jan., 1639. Though he came late (23) to his studies, he then made ...

× Close

Wu 2

Wulfen, Franz Xaver Freiherr von

Botanist, b. at Belgrade, 5 November, 1728; d. at Klagenfurt, 17 March, 1805. He was the son of ...

Wulfram, Saint

(VULFRAMNUS.) Bishop of Sens, missionary in Frisi, born at Milly near Fontainebleau, probably ...

× Close

Wy 5

Wyart, Théophile-Louis-Henri

(In religion DOM SEBASTIAN). Abbot of Cîteaux and Abbot-General of the Order of ...

Wyche, Saint Richard de

Bishop and confessor, b. about 1197 at Droitwich, Worcestershire, from which his surname is ...

Wyclif, John

(WYCLIFFE, or WICLIF, etc.). Writer and "reformer", b. probably at Hipswell near Richmond, ...

Wyntoun, Andrew of

Scottish chronicler, born (as we know from the internal evidence of his writings) in the reign ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.